ThinkVantage系统更新为5.06 8.1赢(32 / 64bit),8(32 / 64bit),7(32 / 64bit) - 台式机,笔记本,工作站



姓名运行系统版本发布下载
系统更新5.06
systemupdate506-06-18-2014.exe
12.4 MB
窗户7 32bit,
窗户7 64bit,
窗户8 32bit,
窗户8 64bit,
窗户8.1 32位,
窗户8.1 64位,
窗户7 32bit,
窗户7 64bit,
窗户8 32bit,
窗户8 64bit,
窗户8.1 32位,
窗户8.1 64位,
窗户7 32bit,
窗户7 64bit,
窗户8 32bit,
窗户8 64bit,
窗户8.1 32位,
8.1 64位Windows
5.06.001627年六月2014日下载
自述文件系统更新5.06
systemupdate506-06-18-2014.txt
11.6 KB
窗户7 32bit,
窗户7 64bit,
窗户8 32bit,
窗户8 64bit,
窗户8.1 32位,
窗户8.1 64位,
窗户7 32bit,
窗户7 64bit,
窗户8 32bit,
窗户8 64bit,
窗户8.1 32位,
窗户8.1 64位,
窗户7 32bit,
窗户7 64bit,
窗户8 32bit,
窗户8 64bit,
窗户8.1 32位,
8.1 64位Windows
5.06.001627年六月2014日下载

注意的ThinkPad X1碳的用户:
该文件同时支持X1碳(类型3443,3444,3446,3448,3460,3462,3463)和X1碳(类型20A7,20A8)。
要查找您X1碳类型,请点击这里了解更多详情。

系统更新的下载软件,从联想服务器通过因特网直接驱动程序和BIOS数据更新,而不需要的,其中包位于特定的用户的知识,或者如果它是由目标系统需要的。

其中ThinkVantage技术帮助您保持您的系统保持最新且安全的其他途径有:

  • 提供的ThinkPad和ThinkCentre驱动程序,软件和BIOS联想服务的直接连接和支持
    更新。
  • 有助于最大限度地提高系统性能并最大限度地减少安全漏洞。

Microsoft .NET Framework版本3.5带有Service Pack 1或以上系统更新才能正常工作是必需的。 使用Windows Update来确保微软.NET框架3.5 SP1或以上安装在系统上。



在此版本



  • UTS更新工作流程升级开始前,以显示新的EULA
  • 安装一些驱动程序使用标准用户帐户时缺乏系统权限的固定的问题
  • 集成系统更新补丁1.2.8.0


系统更新的一般功能包括:



  • Active Directory支持
  • HTTP基本和NTLM代理认证支持
  • 无声脚本支持
  • 能够轻松识别联想适用的软件,硬件和解决方案,可以帮助你保持你的最大化电脑性能
  • 能够扫描从外部媒体,本地硬盘驱动器或网络位置更新
  • 联想服务与支持,或由IT管理员可利用联想的驱动程序,软件配置的本地仓库,和BIOS更新直接连接
  • 集成与其他联想应用,如应急与恢复系统,客户端安全解决方案,系统移植助理,并访问连接


系统更新管理员功能包括:



  • 能够修改和创建系统更新兼容的自定义更新程序包,使用程序包生成器。
  • 能够创建和管理本地存储库,使用更新猎犬。
  • 能够导入自定义的包和检索来自联想的支持网站更新,使用更新猎犬。
  • 使用能力ADM文件和注册表设置管理员工具,系统更新来定制系统更新都可以在 管理员工具 页。

支持的系统


ThinkVantage系统更新支持以下系统:

  • 联想3000 C100,C200,N100,N200,V100,V200
  • 联想3000 J100,J105,J110,J115,J200,J200p,J205,S200,S200p,S205
  • 所有的ThinkPad
  • 所有的ThinkCentre
  • 所有的ThinkStation
  • 联想V / B / K / E系列

注意:ThinkPad的S440&S540不支持Windows 8.1

为他们创建的内容ThinkVantage系统更新将支持更多的机型。


软件要求


以下操作系统的支持:

  • 窗户8.1
  • 窗户8
  • 窗户7

注意:

  • 系统更新5.06 只要 支持Windows 8.1,8的Windows和Windows 7
  • 对于Windows XP和Windows Vista用户,请下载 ThinkVantage系统更新3.16

下载ThinkVantage系统更新3.16

Microsoft .NET Framework版本1.1带有Service Pack 1或Microsoft .NET Framework版本为2.0系统更新才能正常工作是必需的。 使用Windows Update来确保微软.NET框架1.1 2.0或安装在系统上。